Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 01:50:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I place my order at 7 of September and it shows that it will arrive in 2 packages 
The first one is already delivered 
I’m waiting for the rest of my items when they will arrive!!
My order number is 8294165621
The missing items are two tables
I keep in touch with you and nothing changed!
Thank you

iOS Version: 14.7.1
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3163732